Bug 205927 - ifup-eth doesn't detect obvious errors
ifup-eth doesn't detect obvious errors
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-10 07:54 EDT by Russell Coker
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 10:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-09-10 07:54:34 EDT
It's a simple mistake to create two device files with the same DEVICE= line.  
It would be good if the ifup-eth script would parse the files collectively, 
recognise such errors, and report them.
Comment 1 Bill Nottingham 2006-09-11 10:36:25 EDT
It's not necessarily an error - you can have different configs for the same device.

Note You need to log in before you can comment on or make changes to this bug.